Subject: Re: Draft EOL Legal Survey Korea
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 04:08:00 -0700 (PDT)

Matt:

Thanks for the quick turnaround.

I have only a few comments to the draft request for advice to Kim & Chang:

1) I think you should clarify that the servers for EOL are located and 
maintained outside Korea.

2) I think you should mention that in other jurisdictions we have reviewed 
(e.g., US, Australia) for the legality of weather derivatives, counsel has 
advised us that the instruments are not likely to be treated as insurance 
contracts.  This is primarily because the payout is not linked to a casualty 
event as would be the case in an insurance contract.  David Minns may have 
additional language to add here.

3) Under Weather Derivatives, delete "Osaka" and replace with "Australia".

4) Just a point of clarification, but as currently envisioned by the Korean 
commercial team (e.g., Chris Hunt, Jae-Moo and Michelle Lee) when we met with 
them here in Houston earlier this week, financial derivatives (e.g., interest 
rate, f/x) would not be traded online with Korean counterparties. Basically, 
any financial derivatives that would be traded would involve personnel likely 
located in Japan entering into via phone (e.g., conventional means) an 
interest rate hedge or f/x hedge with a Korean financial counterparty in 
order to facilitate the management of the risks carried in Enron Corp.'s 
global financial risk book in Houston. This would just be an extension of the 
services that would be performed by Enron Japan on behalf of Enron. 
Accordingly, I think we need to delete the "On-Line Financial Derivatives" 
portion of the draft request b/c I think the analysis captured in the earlier 
memos from Kim & Chang generally addresses this type of derivative activity. 
If you think otherwise, please adjust the request appropriately.  

4) As to ECTRIC's GTCs, I think you should just attach the collateral version 
for now. 

Susan : Do you have any comments to add to the request for advice from a tax 
perspective?

I have also copied David Minns on this note to keep him apprised of this 
request b/c of the Weather Derivatives piece.

Matt, assuming you receive no further comments internally, I think you should 
go ahead and finalize the request and e-mail to Kim & Chang for their review 
by the end of this week.

Regards, Alan

	Matthias Lee
	06/28/2000 07:30 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT
		 cc: Nony Flores/HOU/ECT@ECT, Angeline Poon/SIN/ECT@ECT, John 
Viverito/Corp/Enron@Enron
		 Subject: Draft EOL Legal Survey Korea

Alan/Mark/Edmund

Attached is a first draft EOL Legal Survey on Korea addressed to Kim & Chang 
for your comments/approval. Also attached are the Annexes thereto for your 
easy reference.

I understand the products to be posted online are Weather Derivatives out of 
Enron Australia, Financial Derivatives out of Enron Japan and Commodity 
Derivatives out of Enron Singapore.

I thought it sufficient to attach for Kim & Chang's review ECTRS's EOL GTC 
(with Collateral) as the operative GTCs for Commodity Derivatives. Please let 
me know if you think the without collateral version should be forwarded as 
well.

I have also assumed that Enron Japan's GTCs for Financial Trades will be 
substantially simialr to ECTRS's GTCs. Again, please advise if otherwise.

There is some reference to a more general memorandum on derivatives trading 
that Kim & Chang produced in 1996 and updated in 1999. I have attempted not 
to repeat questions that were already answered by Kim & Chang (in an attempt 
to save some cost) particularly on general issues of Financial and Commodity 
Derivatives, choice of law, dispute resolution etc.  which I thought were 
quite extensively covered. But I did request for clarification of some issues 
which I thought would be relevant to this exercise.

I have already contacted Kim & Chang to give them a "heads up". IR Huh has 
confirmed that he and SK Hong would be available to attend to our request.

Edmund, if you do not have the 1999 updated memorandum, let me know and I'll 
fax one across to you.

Thanks and regards
Matt